## org.apache.commons.jelly.impl
Interface BeanSource

All Known Implementing Classes:
  DynamicBeanTag, DynamicDynaBeanTag, UseBeanTag, UseListTag

    public interface BeanSource

A tag which is associated with a JavaBean, such as a `DynamicBeanTag`

Version:
  $Revision: 155420 $
Author:
  James Strachan

Method Summary
`java.lang.Object` `getBean()`

Method Detail

### getBean

    java.lang.Object getBean()
                             throws JellyTagException

  Returns:
    the bean to which this tag is associated
  Throws:
    `JellyTagException`

Copyright © 2002-2005 Apache Software Foundation. All Rights Reserved.